PATHCHK(1)

NAME
pathchk - Check whether file names are valid or portable

SYNOPSIS
pathchk [-p ] [-P ] [--portability] [-h|--help] [-V|--version] [path]

DESCRIPTION
Check whether file names are valid or portable

OPTIONS

-p  check for most POSIX systems

-P  check for empty names and leading "-"

--portability
    check for all POSIX systems (equivalent to -p -P)

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.9.0